

Article 35048 of comp.sys.mac:
From: [email-masked] (William T. Douglass)
Subject: Re: summary: Quantum (Apple) HD problems
Summary: Other problems as well (power supply)
Date: 17 May 89 02:07:23 GMT
Organization: UTexas Computation Center, Austin, Texas

We just received as order of 21 Mac IIs (5 for 4 bundle offer.)  6 of them
have already died :-(.

1 had a bad Quantum - same symptoms as described earlier.  The other 5 have
been diagnosed by ComputerLand as defective power supplies.  The best guess 
here is that Apple had a row of bad units from one of their suppliers, and
let the defective units through.  At least they have been very concerned &
indicated great willingness to swap out the bad units.  Still, that's not an
encouraging percentage.

Write if you want, and I'll provide follow-up details.

-- 
Bill Douglass, TCADA

"I dreamed I was to take a test,
 in a Dairy Queen, on another planet."      L. Anderson